table.hover-menu {
	background: #E9F4FB;
	border: 1px solid;
	border-color: #CCCCCC #999999 #999999 #CCCCCC;
	border-collapse: collapse;
	text-align: left;
}
table.hover-menu td,
table.hover-menu td.tdsubmenu {
	background: none; /*FF*/
	*background: none; /*IE7*/
	-background: url(../images/dash-h.gif) repeat-x left bottom; /*IE6*/
	border-top: 1px dotted #999999; /*FF*/
	border-bottom: 1px dotted #999999; /*FF*/
	*border-top: 1px dotted #999999; /*IE7*/
	*border-bottom: 1px dotted #999999; /*IE7*/
	-border-top: none; /*IE6*/
	-border-bottom: none; /*IE6*/
	font-family: "Arial", "PMingLiU";
	font-size: 13px;
	line-height: 1;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	height: 24px;
	white-space: nowrap;
}
table.hover-menu td.subitemhover,
table.hover-menu td.SubItemHover {
	background-color: #999999;
	color: #FFFFFF;
	cursor: pointer;
}
table.hover-menu .highlight {
	color: #CC0000;
}
table.hover-menu td.subitemhover .highlight,
table.hover-menu td.SubItemHover .highlight {
	color: #FFFFFF;
}
table.hover-menu .ico-ad {
	color: #4C8099;
	font-size: 12px;
	margin-right: 1px;
}
table.hover-menu .ico-rss {
	border: none;
	vertical-align: middle;
	margin: 0 3px 0 0;
}
table.hover-menu .ico-popup {
	border: none;
	vertical-align: middle;
}